#sync1 .item {
    /*background: #0c83e7;*/
    /*padding: 80px 0px;*/
    margin: -15px;
    /*color: #FFF;*/
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
}

#sync2 .item {
    /*background: #C9C9C9;*/
    /*padding: 10px 0px;*/
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
}

    #sync2 .item h1 {
        font-size: 18px;
    }

#sync2 .current .item {
    /*background: #0c83e7;*/
}

.owl-theme .owl-nav {
    /*default owl-theme theme reset .disabled:hover links */
}

    .owl-theme .owl-nav [class*=owl-] {
        transition: all 0.3s ease;
    }

        .owl-theme .owl-nav [class*=owl-].disabled:hover {
            /*background-color: #D6D6D6;*/
        }

#sync1.owl-theme {
    position: relative;
}
   
    #sync1.owl-theme .owl-next, #sync1.owl-theme .owl-prev {
        width: 22px;
        height: 40px;
        margin-top: -20px;
        position: absolute;
        top: 50%;
        background-color: #ffab00;
    }
    #sync1.owl-theme .owl-prev {
        left: 10px;
    }

    #sync1.owl-theme .owl-next {
        right: 10px;
    }
#sync2.owl-theme .owl-next, #sync2.owl-theme .owl-prev {
    width: 30px;
    height: 26px;
    margin-top: -20px;
    /*position: absolute;*/
    /*top: 50%;*/
    background-color: #ffab00;
}
    #sync2.owl-theme .owl-prev {
        left: 30px;
    }

    #sync2.owl-theme .owl-next {
        right: 30px;
    }

#instafeed .col-xs-4 {
    padding-bottom: 15px;
    padding-top: 15px;
}
.resimleremlak {
    height: 550px;
    width: 750px;
}
.resimleremlakalt {
    height: 80px;
    width: 163px
}
@media only screen and (max-width: 767px) {
    .resimleremlak {
        height: 299px;
      
    }
    .resimleremlakalt {
        height: 60px;
        min-width:60px
    }
}